{
    "units_count_parts_set": {
        "parts": "\u0cad\u0cbe\u0c97\u0c97\u0cb3\u0cc1",
        "pages": "\u0caa\u0cc1\u0c9f\u0c97\u0cb3\u0cc1",
        "sheets": "\u0cb9\u0cbe\u0cb3\u0cc6\u0c97\u0cb3\u0cc1",
        "double_pages": "Double pages",
        "standalone_sheets": "Standalone sheets",
        "written_pages": "Written pages"
    }
}